[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Oops-a daisy! Re: VDQ : which Galeon for FC1?





On Sat, 22 May 2004, Beartooth wrote:

On Sat, 22 May 2004 16:09:42 -0500, Satish Balay wrote:


Yes. It has FC1 Release & FC1 Updates repositories listed. Using it
you can also install epiphany (the default version in FC1
distribution) with it.

yum install epiphany

I just said it was working on it; but it finished this way: ===== [root localhost btth]# yum install epiphany Gathering header information file(s) from server(s) Server: Fedora Core 1 - i386 - Base Server: Fedora Core 1 - i386 - Released Updates Finding updated packages Downloading needed headers Resolving dependencies ....Unable to satisfy dependencies Package epiphany needs mozilla = 37:1.4.1, this is not available. [root localhost btth]# =====

Why do I have this nasty sneakin' hunch you mentioned the other way to do
it, from dag?  :-( Or what do I do now??

Wierd. 'mozilla = 37:1.4.1' is the correct version of mozilla in FC1. Which version do you have?

You could update both mozilla & epiphany to the one at 'dag' (as per
my earlier instructions). This is what I do (because they are newer
versions)

Satish

---------------
[asterix]: grep mozilla-1 /var/cache/yum/fedora-core-1*/*info
/var/cache/yum/fedora-core-1/header.info:37:mozilla-1.4.1-17.i386=Fedora/RPMS/mozilla-1.4.1-17.i386.rpm
/var/cache/yum/fedora-core-1-updates/header.info:37:mozilla-1.4.1-18.i386=mozilla-1.4.1-18.i386.rpm
[asterix]:



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]